.csc-header { clear: both; }

/* Text m Bild ***********************************************************************/
#content .ce-textpic {
  position: relative;
  width: 492px;
  margin:0;
  z-index: 10;
}
#content header h1.underline {
  font-size: 14px;
  font-weight: bold;
  color: #0E6793;
  width:492px;
  margin-left:0px;
  margin-top:15px;
  margin-bottom:10px;
  padding-bottom:7px;
  border-bottom: 1px solid #0E6793;
}
#content header h1 {
  font-size: 14px;
  font-weight: bold;
  color: #0E6793;
  width:492px;
  margin-left:0px;
  margin-top:15px;
  margin-bottom:10px;
  padding-bottom:7px;
  border-bottom:none;
}
#content .teaser { font-weight:bold; }
#content .frame-indent {
  padding:0;
  margin-left:-28px;
  margin-top:-12px;
  margin-right:-30px;
  margin-bottom:22px;
}
.frame-frame1 div.ce-left div.ce-gallery .ce-image {
  background-image: url(images/back_frame_1.gif);
  background-repeat: repeat-x;
  background-color: #0469C5;
  border: 1px solid #CCCCCC;
  margin:0;
}

.frame-frame1 div.ce img { border:none; }
div.frame-invisible { display:none; }
#contentwide #contentbox1 .ce {
/*  padding-top:38px;*/
}
#contentwide #contentbox2 .ce,
#contentwide #contentbox3 .ce {
/*  padding-top:38px;*/
}

#contentwide #contentbox1 img,
#contentwide #contentbox2 img,
#contentwide #contentbox3 img { padding-top:0px; }
#contentwide a { color:#0E6793; }

/* Kontakte *********************************************************/
#rightCol .vcard { padding:10px;  overflow:hidden; }
#rightCol .vcard a {
  font-size: 10px;
  width: 100%;
  display: block;
  overflow: hidden;
}
#content .vcard .fn { font-weight: bold; }
#content .vcard { margin-bottom: 20px; }

/* Downloads ********************************************************/
#rightCol .csc-uploads {
  border-bottom: 1px solid #CCCCCC;
  width: 100%;
  margin-top: 5px;
}
.csc-uploads P, #rightCol .csc-uploads P {
  padding: 0 10px;
  margin: 0;
}
.csc-uploads P.csc-uploads-description, #rightCol .csc-uploads P.csc-uploads-description {
  padding: 0 10px;
  background: none;
}
#rightCol .csc-uploads A {
  line-height: 23px;
  display: block;
  width: 120px;
  overflow: hidden;
}
#content .csc-uploads A {
  line-height: 23px;
  display: block;
}
.csc-uploads-fileName {
  padding: 0;
}

/* News ************************************************************/
#startPage #rightCol .news-latest-container,
#startPageSDN #rightCol .news-latest-container {
/*  padding-top:5px; OSX, 06.11.13 */
  padding-top:0px;
  padding-left:30px;
  padding-right:28px;
/*  padding-bottom:10px; OSX, 06.11.13 */
  padding-bottom:5px;
  color:#505960;
/*  height:263px; OSX, 06.11.13 */
  min-height:273px;
}
#startPage #rightCol .news-latest-container a,
#startPageSDN #rightCol .news-latest-container a { color:#666666; text-decoration:none; }  
#startPage #rightCol .news-latest-item,
#startPageSDN #rightCol .news-latest-item {
/*  padding-bottom:5px;
  margin-bottom:10px; OSX, 06.11.13 */
  padding-bottom:4px;
  margin-bottom:4px;
  border-bottom:1px solid #9B3435;
}
#startPage #rightCol .news-latest-gotoarchive a,
#startPageSDN #rightCol .news-latest-gotoarchive a { color:#0E6793; }
#startPage #rightCol .news-latest-gotoarchive a:hover,
#startPageSDN #rightCol .news-latest-gotoarchive a:hover { text-decoration:underline; }
#startPage #rightCol .news-latest-date,
#startPageSDN #rightCol .news-latest-date { font-weight:bold; }
#startPage #rightCol .news-latest-container .news-latest-item p,
#startPageSDN #rightCol .news-latest-container .news-latest-item p { margin: 0px; padding: 0px; }

#startPage #rightCol DIV.ce DIV.ce-single-image IMG,
#startPageSDN #rightCol DIV.ce DIV.ce-single-image IMG { margin-bottom:5px; }

#content .news-list-morelink { text-align:right; }

.news-list-container    { width:492px; }
.news-list-item         { margin-bottom:14px; border-bottom:1px solid #D3D7D8; }
.news-list-item p       { margin-bottom:14px; }
.news-list-item a       { color:#0E6793; }
.news-list-item h3      { font-size:12px; padding-top:2px; padding-bottom:4px; margin:0; }
.news-list-browse       { border-bottom:1px solid #fff; }

.news-single-img        { float:left;  margin-right:10px; margin-bottom:5px; }
.news-single-item       { width:492px; }
.news-single-item h2    { font-size:14px; margin-top:0; margin-bottom:5px; }
.news-single-item h3    { font-size:12px; }
.news-single-related a  { color:#0E6793; }
.news-single-related dt { padding-bottom:10px; }
.news-single-backlink   { margin-top:20px; }
.news-single-backlink a { color:#0E6793; }

.tx-ttnews-browsebox    { text-align:center; }
.tx-ttnews-browsebox td { padding:3px; }
.tx-ttnews-browsebox a  { color:#0E6793; }

#rightCol div.ce-left div.ce-gallery .ce-image {  padding-left:30px; padding-bottom:0; }
#rightCol div.ce-left div.ce-bodytext {  padding-left:30px; }
#rightCol div.ce div.ce-gallery .ce-image { margin-bottom:0px; }

#rightCol .frame-indent .ce-gallery {  padding-left:30px; padding-bottom:0; }

#content div.news-amenu-container .news-amenu-item-year {
  list-style:none;
  font-weight:bold;
  display:none;
  visibility:hidden;
}
content div.news-amenu-container li {
  list-style:none;
}
#content div.news-amenu-container ul {
  margin:0;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 17px;
}

/* Events ******************************************************************/
#eventList { padding: 0 10px; }
#eventList ul {
  list-style: none;
  padding: 0;
  margin-left: 0;
}
#eventList li { margin-bottom: 10px; }
#calendar-event h2 { margin-top: 0; }
#calendar-event { margin-bottom: 20px; }
#calendar-event .bodytext { margin-top: 10px; }
.cal-single-img {
  float: left;
  margin: 10px 10px 10px 0;
}

/* Formulare ******************************************************/
input, textarea, select {
  color:#666666;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
}
label {
  width: 140px;
  float: left;
  clear: both;
}

.form-fieldcell { clear: both; }
.form-labelcell {
  display: block;
  padding-bottom:0px;

}
.form-label {
  margin:0;
  padding:0;
  width: 140px;
  float: left;
  clear: both;
}
.form-fieldcell input, .form-fieldcell textarea {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
  padding-right: 3px;
  padding-left: 3px;
}
#mailform .csc-mailform-field input.submitbutton {
  margin-left:140px;
  width:208px;
}
.csc-mailform-field { clear: both; }
.csc-mailform-label {  display: block;  padding-bottom: 5px; font-weight:bold; }
#mailform input, #mailform textarea {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
  padding-right: 3px;
  padding-left: 3px;
}
#mailform select {
  width: 210px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
}
#mailform input[type="checkbox"] {
  padding:0px;
  margin:0px;
  width:15px;
  border:none;
}
.news-list-date input[type="checkbox"] {
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#mailform input.csc-mailform-check { width: 20px; }
#mailform .csc-mailform-radio input {
  width: 20px;
  float: left;
  clear: left;
  height: 19px;
  margin-right: 5px;
  border: none;
}
#mailform .csc-mailform-radio LEGEND {
  display: none;
}
#mailform .csc-mailform-radio LABEL {
  width: 300px;
  float: left;
  clear: none;
  line-height: 19px;
}
#mailform input.csc-mailform-submit {
  margin-left: 140px;
  width: 208px;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

/* Formulare (flex) ******************************************************/
#mailformflex .csc-mailform-field input.submitbutton { margin-left:140px;  width:208px; }
#mailformflex input, #mailformflex textarea {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
  padding-right: 3px;
  padding-left: 3px;
}
#mailformflex select { width: 210px; margin-bottom: 3px; border: 1px solid #C8DBE9; }
#mailformflex .news-list-container .news-list-item input {
  padding:0px;
  margin:0px;
  width:15px;
  border:none;
}
#mailformflex input.csc-mailform-check { width: 20px; }
#mailformflex .csc-mailform-radio input {
  width: 20px;
  float: left;
  clear: left;
  height: 19px;
  margin-right: 5px;
  border: none;
}
#mailformflex .csc-mailform-radio LEGEND { display: none; }
#mailformflex .csc-mailform-radio LABEL {
  width: 300px;
  float: left;
  clear: none;
  line-height: 19px;
}
#mailformflex input.csc-mailform-submit { margin-left: 140px;  width: 208px; }


/* Login ***************************************************************************************************/
.tx-newloginbox-pi1 input {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
  padding-right: 3px;
  padding-left: 3px;
}
.tx-newloginbox-pi1 input#permalogin {
  width:22px;
  border: 1px solid #C8DBE9;
  padding-top:5px;
  margin:0;
}
.tx-newloginbox-pi1 input.button { width: 208px; }
.tx-newloginbox-pi1 label { font-weight:normal;  text-align:left; }
.tx-newloginbox-pi1 .forgotpassword { padding-top:6px; }
.tx-newloginbox-pi1 a { color:#0E6793; }
.tx-newloginbox-pi1 h3 { font-size:12px; }
.csc-loginform .form-labelcell {
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 0;
}

/* Login (neu) ***********************************************************************************************/
.tx-felogin-pi1 input {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
  padding-right: 3px;
  padding-left: 3px;
}
.tx-felogin-pi1 input#permalogin {
  width:22px;
  border: 1px solid #C8DBE9;
  padding-top:5px;
  margin:0;
}
.tx-felogin-pi1 input.button {
  width: 208px;
  margin-left:140px;
}
.tx-felogin-pi1 input.button2 {
  width: 208px;
}
.tx-felogin-pi1 label { font-weight:normal;  text-align:left; }
.tx-felogin-pi1 .forgotpassword { padding-top:6px; }
.tx-felogin-pi1 a { color:#0E6793; }
.tx-felogin-pi1 h3 { font-size:12px; }
.csc-loginform .form-labelcell {
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 0;
}


/* Registrierung ********************************************************************************************/
.fe_user_registration input {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #C8DBE9;
  padding-right: 3px;
  padding-left: 3px;
}
.fe_user_registration_preview input {
  width: 200px;
  margin-bottom: 3px;
  border: 1px solid #e7e7e7;
  padding-right: 3px;
  padding-left: 3px;
}
.fe_user_registration input.button, .fe_user_registration_preview input.button { width: 208px; }
.fe_user_registration label, .fe_user_registration_preview label { font-weight:normal;  text-align:left; }
.fe_user_registration a, .fe_user_registration_preview a { color:#0E6793; }
.fe_user_registration h3, .fe_user_registration_preview h3 { font-size:12px; }


/* CSS Filelinks *************************************************/
.filelinks A {
  background-repeat: no-repeat;
  background-position: left 4px;
  padding-left: 25px;
  margin-bottom: 5px;
  line-height: 22px;
  display: block;
  background-image: url(images/app_icons/default.gif);
}
.filelinks A.pdf { background-image: url(images/app_icons/pdf.gif); }
.filelinks A.ppt { background-image: url(images/app_icons/ppt.gif); }
.filelinks A.txt { background-image: url(images/app_icons/txt.gif); }
.filelinks A.doc { background-image: url(images/app_icons/doc.gif); }
.filelinks A.bmp, .filelinks A.gif, .filelinks A.jpg { background-image: url(images/app_icons/bilder.gif); }
.filelinks A.xls { background-image: url(images/app_icons/xls.gif); }


/*** CSS Intranet ***/
#startPage #rightCol .news-latest-item_intra,
#startPageSDN #rightCol .news-latest-item_intra {
  border-bottom:1px solid #DCA207;
  margin-bottom:10px;
}

fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend { width: 140px; }
fieldset.tx-powermail-pi1_fieldset input.powermail_submit { margin-left: 140px; }
/*
.tx-powermail-pi1 SELECT {
  width: 445px; 
  height: 100px;
  margin-top:5px;
}
*/
#diskussionsbeitraege .fieldsets .tx-powermail-pi1_fieldset select,
#proceedings .fieldsets .tx-powermail-pi1_fieldset select {
  width: 445px; 
  height: 100px;
  margin-top:5px;
}
.error { z-index: 10000; }

/*** POWERMAIL ***/
#onlineregistrierung .fieldsets .tx-powermail-pi1_fieldset legend {}
/*
#onlineregistrierung .fieldsets .tx-powermail-pi1_fieldset select {
  width:306px;
  height:20px;
  margin-top:0px;
}
*/
#onlineregistrierung .fieldsets .tx-powermail-pi1_fieldset select { width:306px; }

#onlineregistrierung fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input {
  clear:none;
  float:none;
}
#onlineregistrierung fieldset.tx-powermail-pi1_fieldset .powermail_check_inner {
  margin-left:140px;
}
#onlineregistrierung fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label {
  display:inline;
  margin-left:0px;
  font-weight:bold;
}

#onlineregistrierung fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
  margin-top:0px;
  margin-left:0px;
  margin-bottom:0px;
}
#c2981 input.tx-powermail-pi1_confirmation_submit {
  font-size: 14px;
  font-weight:bold;
  margin-top:15px;
}
#c2981 input.tx-powermail-pi1_confirmation_back { margin-top:20px; }
.tx-indexedsearch-title {
  font-size: 14px;
  padding-bottom: 3px;
}

.tx-powermail .powermail_fieldset{ width: 80%; }
.tx-powermail select {
  max-width: 490px;
  overflow-x: auto;
}
.tx-powermail select#uid99,
.tx-powermail select#uid999 { height: 105px; }
.tx-powermail div.powermail_fieldwrap_text {
  background: transparent !important;
  border: 0 !important;
  float: left !important;
}
html body .tx-powermail .powermail_fieldset .powermail_radio_outer {
  background: transparent;
  border: 0;
  width: auto;
}
html body .tx-powermail .powermail_fieldset .layout3 .powermail_radio_outer {
  width: 100%;
}
html body .tx-powermail .powermail_fieldset .layout3 .powermail_radio_outer label {
  width: 90%;
  float: right;
}
html body .tx-powermail .powermail_fieldset .layout3 .powermail_radio_outer .powermail_radio_inner {
  height:70px;
}
html body .tx-powermail .powermail_fieldset .powermail_check_outer {
  width: auto;
  background: none;
  border: 0;
}
html body .tx-powermail .powermail_fieldset .powermail_check_outer label {
  width: 90%;
  float: right;
}
.powermail_fieldwrap.powermail_fieldwrap_type_text.powermail_fieldwrap_uid158 > div {
    padding: 3px;
    display: block;
}
html body .tx-powermail .powermail_fieldwrap_type_input .powermail_field,
html body .tx-powermail .powermail_fieldwrap_type_textarea .powermail_field,
html body .tx-powermail .powermail_fieldset .powermail_field input,
html body .tx-powermail .powermail_fieldset .powermail_field textarea,
html body .tx-powermail .powermail_fieldset .parsley-errors-list { width: 290px; }
html body .tx-powermail ul { list-style-image: none !important; }
html body .tx-powermail .powermail_fieldset .parsley-error {
  border: 2px solid #A94442;
  background: #fff;
}

.tx-powermail .powermail_fieldset div.powermail_field {
    float: right;
    display: inline;
}
.tx-powermail .powermail_fieldset .checkbox label {
    width: auto;
    float: right;
    padding-left: 40px;
}
.tx-powermail .powermail_fieldset input[type="checkbox"] {
    width: auto !important;
    float: none !important;
} 
.tx-powermail .powermail_fieldset input[type="radio"] {
    width: auto !important;
    float: right !important;
}
.tx-powermail .powermail_fieldset .checkbox {
    float: right;
    padding: 3px;
    position: relative;
}
.tx-powermail .powermail_fieldset input[type="checkbox"] {
    position: absolute;
    left: 10px;
}
.tx-powermail .frame-type-text {
	width: 100%;
}
.powermail_fieldwrap_type_radio .powermail_field {
    padding: 3px;
	width: 167px;
}
.powermail_fieldwrap_type_radio .powermail_field label {
    width: 100%;
}
div#powermail_fieldwrap_573 {
    text-align: right;
}
.powermail_fieldwrap_type_text .powermail_field {
    width: 100%;
	padding: 3px;
}
.tx-powermail select.powermail_select {
    width: 290px;
    padding: 5px;
    margin: 0;
    border: 1px solid #bbb;
    color: #444;
    float: right;
    font-size: inherit;
}
form.powermail_form fieldset {
/* OS, 28.04.20    width: 422px !important;*/
	width: 512px !important;
}
/*form.powermail_form.powermail_form_30 fieldset {
    width: 422px;
}*/
figcaption.image-caption {
    color: #666666;
    font-size: 12px;
}		
html body .tx-powermail form h3 { display: none; }
html body .tx-powermail .mandatory { color: red; }
.wik_newsletter {
    width: 200px;
  font-weight:bold;
}
#c3655 .tx-powermail .powermail_create,
#c3655 .tx-powermail .powermail_confirmation { width: 493px; }

.tx-powermail {
  width: auto;
}
.tx-powermail .powermail_all>dd {
  width: auto;
}
#contentwide #contentbox1 div#c5306 .ce {
    padding-top: 0;
}
.browseLinksWrap > * {
    margin: 0 2px;
}
.page-718.tx_fpnewsletter_pi1 #c3347 p,
.page-718.tx_fpnewsletter_pi1 #c5602 {
	display: none;
}
[lang="en-US"] .page-1949 .p-uid-724,
[lang="en-US"] .page-796 .p-uid-724,
[lang="en-US"] .page-768 .p-uid-724,
[lang="en-US"] .page-720 .p-uid-724,
[lang="en-US"] .page-718 .p-uid-724 {
	display: none !important;
}
[lang="de-DE"] .page-1949 .p-uid-725,
[lang="de-DE"] .page-796 .p-uid-725,
[lang="de-DE"] .page-768 .p-uid-725,
[lang="de-DE"] .page-720 .p-uid-725,
[lang="de-DE"] .page-718 .p-uid-725 {
	display: none !important;
}
.page-724 .p-uid-725,
.page-725 .p-uid-724 {
	display: none !important;
}
.frame-type-shortcut .frame {
    padding-top: 0 !important;
}
#contentbox_left img {
    width: auto;
}
body .ce-above.ce-left .ce-gallery,
body .ce-above.ce-right .ce-gallery,
body .ce-above.ce-center .ce-gallery {
	margin-bottom: 10px;
}
body .ce-below.ce-center .ce-gallery,
body .ce-below.ce-right .ce-gallery,
body .ce-below.ce-left .ce-gallery {
	margin-top: 10px;
}
/* Clear after text and image */
body .ce-clear {
	clear: both;
}
/* Add bottom margin to all text&images */
/* body { */
/* 	margin-bottom: 10px; */
/* } */
/* Above, center / Below, center */
body .ce-center .ce-gallery {
	margin: 0 auto;
	text-align: center;
}
/* Above, right / Below, right */
body .ce-right .ce-gallery {
	text-align: right;
}
/* Above, left / Below, left */
body .ce-left .ce-gallery {
	text-align: left;
}
/* In text, left / In text, left-nowrap */
body .ce-intext.ce-left .ce-gallery,
body .ce-intext.ce-left-nowrap .ce-gallery {
	float: left;
	margin: 0 10px 10px 0;
}
/* In text, right / In text, right-nowrap */
body .ce-intext.ce-right .ce-gallery,
body .ce-intext.ce-right-nowrap .ce-gallery {
	float: right;
	margin: 0 0 10px 10px;
}
body .ce-gallery {
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
}
body .ce-image,
body .ce-imagecolumn {
    display: inline-block;
    vertical-align: top;
	margin-right: 10px;
}
body .ce-imagecolumn.ce-lastcol {
	margin-right: 0%;
}
body figure.image {
	display: inline-block;
	max-width: 100%;
}
body #content-box-wrapper figure.image {
	overflow: visible;
}
body .ce-image {
	width: 100%;
}
body .frame-type-text {
    position: relative;
    width: 493px;
    margin: 0;
    z-index: 10;
} 
div#rightCol .frame.frame-type-image {
    padding-top: 0 !important;
}